Bug 412651 - Autotools remove build directory option not working
Autotools remove build directory option not working
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: eclipse-cdt (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnston
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 330701
  Show dependency treegraph
 
Reported: 2007-12-05 14:34 EST by Jeff Johnston
Modified: 2008-04-04 16:50 EDT (History)
0 users

See Also:
Fixed In Version: 4.0.1-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-12 23:58:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jeff Johnston 2007-12-05 14:34:36 EST
The option to clean via removal of the build directory which is found in the
Autotools tab of C/C++ Build->Settings page does not work.  The clean operation
invokes make distclean.
Comment 1 Fedora Update System 2007-12-21 16:09:30 EST
eclipse-cdt-4.0.1-3.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eclipse-cdt'
Comment 2 Fedora Update System 2008-02-12 23:58:36 EST
eclipse-cdt-4.0.1-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.